/* @group SearchBox */  
#ixiSearchBox {
	border: 1px solid #CCC;
	z-index: 10;
}
.ixi-searchbox-header {
	background:#F1F1EF;
	font-size: 12px;
	height: 35px;
}


.ixi-searchbox-header.trip-head {
	background: #d9d9d9;
}


.ixi-searchbox-header .flight {margin: 9px 14px 0 11px;}
.ixi-searchbox-header .hotel {margin: 9px 11px 0 11px;}
.ixi-searchbox-header .package {margin: 9px 11px 0 11px;}
.ixi-searchbox-header .train, .ixi-searchbox-header .bus {margin: 9px 14px 0 14px;}
.ixi-searchbox-header .deal {margin: 9px 14px 0 13px;}

.ixi-searchbox-header label {color: #666; font-weight: bold; padding: 5px 9px 0;}
.ixi-searchbox-header a {font-weight: bold; height: 26px; padding: 9px 12px 0; text-decoration: none;}
.ixi-searchbox-header .sep span, .ixi-searchbox-header .ixi-header-sel {margin-top: 4px;}


.lte7 #ixiFlightSearchBox .sprite-bg-x.ixi-header-sel {width:113px;}
.lte7 #ixiHotelSearchBox .sprite-bg-x.ixi-header-sel {width:113px;}
.lte7 #ixiTrainSearchBox .sprite-bg-x.ixi-header-sel {width:111px;}
.lte7 #ixiBusSearchBox .sprite-bg-x.ixi-header-sel {width:111px;}
.lte7 #ixiDealSearchBox .sprite-bg-x.ixi-header-sel {width:109px;}

.it-IT.lte7 #ixiFlightSearchBox .sprite-bg-x.ixi-header-sel {width:90px;}

.ixi-searchbox-body {
	padding: 10px 20px;
}
.ixi-lb .ixi-searchbox-body {
	padding: 10px 8px;
}
.ixi-searchbox-overlay {}
.lte7 .ixi-searchbox-overlay {display:none;}

.ixi-search-form {float: left; margin-right: 18px; width: 480px; display:inline-block;}
.ixi-design-a .ixi-search-form{width: auto;margin-right: 8px;}
.ixi-design-a.modify-searchbox .ixi-search-form{margin-right: 0;width: 100%;z-index: 11;position: relative;}
.lte7 .ixi-search-form {position:relative;}
.ixi-search-form .row {margin-bottom: 7px;}
.ixi-design-a .ixi-search-form .row {margin-top: 20px;}
.ixi-search-form .row.action {margin-bottom: 12px;}
.ixi-search-form label {color: #666; display: block; font-size: 12px; font-weight: bold; height: 14px; margin-bottom: 5px; text-align: left;}
.ixi-design-a .ixi-search-form .dd-container label{font-weight: normal;}
.ixi-design-a .ixi-search-form #flightSearchLocation {margin-top:20px;}
.ixi-design-a.modify-searchbox .ixi-search-form #flightSearchLocation {margin-top:0;}
.ixi-design-a .ixi-search-form #flightSearchLocation label,
.ixi-design-a .ixi-search-form #flightSearchLocation .input-info {display: none;}

.input-info {color: #888; font-size: 0.8em; margin-top: 3px;}

.ixi-input .sprite-icon {opacity: 0.6;}
.ixi-input.focus .sprite-icon {opacity: 1.0;}
.ixi-searchbox-calendar {padding: 7px 32px 7px 7px; width: 95px;}
.ixi-design-a .ixi-searchbox-calendar{padding: 9px 7px 9px 29px; width:77px}
.ixi-design-a #flightDepartCalendar.ixi-searchbox-calendar{width: 189px;}
.ixi-design-a.modify-searchbox #flightDepartCalendar.ixi-searchbox-calendar{width: 194px;}
.ixi-design-a #flightReturnBlock{left:0; -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
.ixi-design-a .one-way #flightReturnBlock{left: 100%;}

.searchbox-xsell {margin-top: 10px;}
.searchbox-xsell label {font-size: 11px; font-weight: normal; margin-right: 20px;}
.searchbox-xsell input {margin-right: 5px;}

.ixi-search-subcontent-box { background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #CCCCCC;}

.ixi-lb .ixi-searchbox-header, .ixi-lb .ixi-homePage-deals {display: none;}
.ixi-lb .ixi-search-form {margin: 0;}
.ixi-lb .ixi-lb-inner {width: 540px;}
.ixi-lb .sprite-bg-x.ixi-searchbox {background: #fefefe;}

.hotel.ixi-lb .ixi-lb-inner {width: 560px;}

.ixi-lb-inner #otaChkboxContainer {width: auto; padding:10px; border:none;}

#otaChkboxContainer.tpchkbx {margin-top:0px; background-color: rgba(0,0,0, 0.5);border: none; color:#fff; padding:10px 10px 0px;}
#ixiTripSearchBox {height:430px;}

.ixi-lb-inner .chkbox-content {width:400px;}
.ixi-lb-inner .ota-chkbox {margin-bottom:5px;}

.hotel.ixi-lb-inner .chkbox-content {width:420px;}

.es-ES .ixi-lb-inner .chkbox-content {width:348px;}
.it-IT .ixi-lb-inner .chkbox-content {width:351px;}
.de-DE .ixi-lb-inner .chkbox-content {width:395px;}

.ixi-design-a #actionSearch {
	padding:9px 12px;
}
.ixi-design-a.modify-searchbox #actionSearch {
	width: 70px;
	white-space: nowrap;
	text-align: center;
}
#actionSearch:active {background:#ccc; cursor:wait;}
#actionSearch.wait {background-position:0 -59px; color:#fff; cursor:wait;}

#swap-button-container {width: 282px;}
#swap-button {
	height: 22px; width: 24px; top: -15px; left: 127px;
	padding-top: 2px;
	z-index: 10;
}
.ixi-design-a #swap-button {
	top: auto; left: auto;
	margin-top: 6px;
	margin-right: 1px;
}
.ixi-design-a.modify-searchbox #swap-button {margin-left: 5px;}
#swap-button .swap {opacity: 0.7;}
#swap-button:hover .swap {opacity: 1.0;}

/* @end */
#email4DealsButton {line-height:20px;}


/* @group Home Page Deals */
.ixi-homePage-deals {float: right; width: 268px; display:inline-block;}
#homePageDeals {border: 1px solid #ccc; margin-top:5px;}
#homePageDeals a, #homePageDeals .link {font-weight: bold; text-decoration: none;}
#homePageDeals .deal-header {
	background: #dfdfdf;
	border-bottom: 1px solid #d8d8d8;
	height: 26px;
}
.deal-header .deal-tag {margin: 5px 15px 0 9px;}
.deal-header label {color: #666; display: block; font-size: 13px; font-weight: bold; line-height: 26px;}
.deal-header a {display: block; line-height: 26px; margin-right: 5px;}

#homePageDeals .deal-body, #uspsBox {
	background: #f5f5f5;
}
#uspsBox {border: 1px solid #CCCCCC; padding: 5px 10px;}
#homePageDeals .deal-row {border-bottom: 1px solid #e1e1e1; padding: 7px 15px 5px;}

.lte7 #homePageDeals .deal-row {display:inline-block;}

.deal-row .link {display: block; font-size: 12px; margin-bottom: 2px;}
.deal-row label {color: #a3a3a3; font-size: 0.9em;}
.deal-input-row {border-bottom: 0; display:none}
.deal-input-row label {color: #666; display: block; font-size: 11px; font-weight: bold; margin-bottom: 7px;}
.deal-input-row label.weaker {color: #444; font-size: 0.85em; font-weight: normal; margin-bottom: 0px;}
.deal-input-row .textbox {font-size: 11px; padding: 4px 7px 5px; width: 140px;}
#dealUserMessage, #dealUserInput {margin-bottom:7px;}
#dealUserMessage .msg-error {color: red;}
#dealUserMessage .msg-info {background: #E8F4E2; color: #168316; padding: 5px;}

.lte7 #dealUserInput .clear {border-bottom:none !important;}

.es-ES .deal-input-row .textbox {width:130px}
.de-DE .deal-input-row .textbox {width:120px}
/* @end */

/* @group OTA Checkbox */
#otaChkboxContainer {
	background: #eee;
	border: 1px solid #ccc;
	border-top: 0;
	margin-top: -10px;
	padding: 20px 10px 0;
	z-index: 5;
	width:788px;
	
	background: transparent;
	margin-top: 0;
	padding: 20px 10px 10px;
}



.lte7 #otaChkboxContainer {margin-top: 0px; padding-top:10px;}
.lte7 #chkboxContent {display:inline-block;}
.lte7 .chkbox-content label {margin-bottom:5px;}
.lte7 #chkboxContent .chkbox-content label {margin-bottom:0px;}

.compare-text-container {margin-bottom: 10px;}
.chkbox-actions {margin-right: 10px; text-align: right;}
.chkbox-actions a {font-weight: bold; margin-bottom: 10px; outline: 0; text-decoration: none;}
.chkbox-actions.right-border a {border-right: 1px solid #436580; padding-right: 5px;}
.chkbox-actions.right-border a:last-child {border-right: none; padding-right: 0;}
.chkbox-content {border-left: 1px solid #ccc; color: #666; padding-left: 10px;}
.chkbox-content label {margin-bottom: 10px;}
.ota-chkbox {margin-right: 10px;margin-bottom: 5px;}
.ota-chkbox input {margin-right: 5px;}
.ota-chkbox label {display: inline; font-weight: bold;}
/* @end */

/* @group Flight SearchBox */

#ixiFlightSearchBox.ixi-design-a.modify-searchbox {
	background: #f2f2f2;
	padding: 9px 0 8px;
	margin-top: -12px;
}
#ixiFlightSearchBox.ixi-design-a.modify-searchbox > .ixi-searchbox{
	width: 1020px;
	margin: auto;
}
#ixiFlightSearchBox .row .col-one {width: 320px;}
#ixiFlightSearchBox.ixi-design-a .row .col-one {width: 250px;}
#ixiFlightSearchBox .row .col-two {width: 160px;}
#ixiFlightSearchBox.ixi-design-a .row .col-two {width: 112px;}
#ixiFlightSearchBox .search {right: 44px; top: 23px;}
#ixiFlightSearchBox.ixi-design-a .search {right: 11px; top: 4px;}
#ixiFlightSearchBox .calendar {right: 29px; top: 23px;}
#ixiFlightSearchBox.ixi-design-a .calendar {left: 4px;top: 7px;-webkit-transform: scale(0.8);-moz-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8);}
#homeFormsContainer #ixiFlightSearchBox #flightReturnBlock .calendar {top: 4px;}
#flightReturnBlock.disabled input {
	background-color: #ddd;
}
.ixi-airport-input .close, .ixi-airport-input .searching {opacity: 1.0; right: 44px; bottom: 8px;}
.ixi-design-a .ixi-airport-input .close, .ixi-airport-input .searching {right: 11px;}
.lte9 .ixi-airport-input-sub-container {width: 282px;overflow: hidden;border: 1px solid #BDBDBD;}
.lte9 .ixi-design-a .ixi-airport-input-sub-container {width: 242px;}
.lte9 .ixi-design-a.modify-searchbox .ixi-airport-input-sub-container {width: 232px;}
.lte9 .ixi-airport-input-sub-container #originCityInput,
.lte9 .ixi-airport-input-sub-container #destCityInput {
	padding-right:0px; border-width: 0px;
}

#journeyOneWay {margin-right: 4px;}
#journeyReturn, #journeyMultiCity {margin: 0 4px 0 14px;}
#flightJourneyType label {margin-top: -1px;}
#originCityInput, #destCityInput {
	padding: 7px 33px 7px 7px; width: 240px;overflow-y: visible;
}
.ixi-design-a #originCityInput, .ixi-design-a #destCityInput {padding: 9px 33px 9px 7px; width: 203px;}
.ixi-design-a.modify-searchbox #originCityInput, .ixi-design-a.modify-searchbox #destCityInput {width: 157px;}

.mc-row {padding-bottom:5px; margin-bottom:5px;position: relative;}
.mc-row-c {margin:0 3px;}

.mc-row .mc-row-c .ixi-searchbox-calendar {padding:7px 32px 7px 7px; width:119px;}
.ixi-design-a .mc-row .mc-row-c .ixi-searchbox-calendar {padding:9px 7px 9px 29px;}
.mc-row .textbox {width:146px; padding:7px;}
.ixi-design-a .mc-row .mc-row-loc.textbox {width:264px;padding: 9px 33px 9px 7px;}

.multi-city-compressed #show-multi-city-routes {
	display:block;
}
#show-multi-city-routes {
	display:none;
}
.multi-city-compressed .hide-on-compressed {
	display:none !important;
}

#mcAddMore {
	padding: 12px 0;
	font-weight: bold;
}


.mc-remove {
	width: 14px;
	overflow: hidden;
	position: absolute;
	bottom: 15px;
	right: -2px;
}
.ixi-design-a .mc-remove{
	right: -15px;
}

.beta {color:#F76707;  right: -23px; top: -5px; font-size: 9px;}
#ixiFlightSearchBox .mc-row .calendar {right:7px;}

#adults, #child, #infants {width: 40px;}
#classType {width: 90px;}

#flightTravelers .ixi-input {width: 80px;}
.es-ES #flightTravelers .ixi-input.infants {width: 105px;}
.it-IT #flightTravelers .ixi-input.infants {width: 113px;}
.de-DE #flightTravelers .ixi-input {width: 100px;}
.ixi-design-a #flightTravelers .ixi-input{
	width:auto;
}
.ixi-design-a #flightTravelers .ixi-input label,
.ixi-design-a #flightTravelers .ixi-input .input-info{
	float:left;
	margin-right:5px;
}
.ixi-design-a #adults, .ixi-design-a #child, .ixi-design-a #infants {width: auto; margin-bottom: 15px;}
.dropdown-container {
	position: relative;
	width: 128px;
}
.dropdown-title {
	border: 1px solid #dbdbdb;
	padding: 11px 6px 10px;
	font-size: 12px;
	color: #666;
	cursor: pointer;
	background: white;
}
.dropdown-list-container{
	position: absolute;
	top: 100%;
	background: white;
	padding: 15px 10px;
	border: 1px solid #dbdbdb;
	-webkit-box-shadow: grey 5px 2px 6px;
	-moz-box-shadow: grey 5px 2px 6px;
	-ms-box-shadow: grey 5px 2px 6px;
	box-shadow: grey 5px 2px 6px;
	display:none;
}
.dropdown-container:hover .dropdown-list-container{
	display:block;
}
/* ddslick style overrides for flight */
.ixi-design-a .dd-selected {
	padding: 5px;
} 
.ixi-design-a .dd-option {
	padding: 5px;
}
.ixi-design-a #classType .dd-select {
	padding: 4px 3px 1px;
}
.ixi-design-a.modify-searchbox #classType .dd-select {
	padding: 0;
}
/* @end */

/* @group Hotel SearchBox */
#htl_where {padding: 7px 33px 7px 7px; width: 438px; overflow-y: visible;}
#ixiHotelSearchBox .search {top: 23px; right: 7px;}

#ixiHotelSearchBox .row .option-checkin {width: 225px;}
#ixiHotelSearchBox .row .option-checkout {width: 145px;}
#ixiHotelSearchBox .requestHeader {margin:8px 0 0 10px; padding:4px 7px 3px; border-bottom: none; z-index:10;}
.lte7 #ixiHotelSearchBox .requestHeader {width:95px;}
#ixiHotelSearchBox .optional-row-content {padding:5px 3px 5px 17px; margin-top:-2px; z-index:5}

#ixiHotelSearchBox .row .option-rooms {width: 165px;}
.es-ES #ixiHotelSearchBox .row .option-rooms {width: 135px;}
.de-DE #ixiHotelSearchBox .row .option-rooms {width: 145px;}
.it-IT #ixiHotelSearchBox .row .option-rooms {width: 150px;}

#ixiHotelSearchBox .row .option-guests {width: 280px;}

#ixiHotelSearchBox .calendar-check-in {top: 23px; right: 94px;}
#ixiHotelSearchBox .calendar-check-out {top: 23px; right: 14px;}

#ixiHotelSearchBox .room-label {margin-top:5px; width:60px;}
.es-ES #ixiHotelSearchBox .room-label {width:90px;}
.de-DE #ixiHotelSearchBox .room-label {width:80px;}
.it-IT #ixiHotelSearchBox .room-label {width:75px;}
#optionsRoom1 .room-label {margin-top:22px;}

#ixiHotelSearchBox .option-child, #ixiHotelSearchBox .option-adult {width:55px;}
.de-DE  #ixiHotelSearchBox .option-child, .de-DE #ixiHotelSearchBox .option-adult {width:90px;}

#ixiHotelSearchBox .selectbox {width:40px;}
#ixiHotelSearchBox #actionSearch {margin-top:16px;}

#ixiHotelSearchBox .clearDate {margin:15px 10px 0 0;}

.ixi-hotel-input .close, .ixi-hotel-input .searching {opacity: 1.0; right: 7px; bottom: 8px;}
#ixiHotelSearchBox .calWeekDay, #numNights {color:#808080; font-size:9px;}
#numNights {margin:35px 0 0 10px;}

/* @end */


/* @group Packages SearchBox */
#ixiPackageSearchBox .row .col-one {width: 295px;}
#ixiPackageSearchBox .row .col-two {width: 170px;}

#ixiPackageSearchBox #package_type {padding: 4px; width:85%}

#ixiPackageSearchBox #package_theme:focus {
	-moz-box-shadow: 0 0 2px rgb(64, 155, 240) !important;
	-webkit-box-shadow: 0 0 2px rgb(64, 155, 240) !important;
	box-shadow: 0 0 2px rgb(64, 155, 240) !important;
}

#ixiPackageSearchBox .ixi-package-input input {width:80%}
/* @end */

/* @group Train SearchBox */
#ixiTrainSearchBox .row .col-one {width: 320px;}
#ixiTrainSearchBox .row .col-two {width: 160px;}

#ixiTrainSearchBox .search {right: 44px; top: 23px;}
#ixiTrainSearchBox .calendar {right: 29px; top: 23px;}

#train_from, #train_to{padding: 7px 33px 7px 7px; width: 240px; overflow-y: visible;}
.ixi-train-input .close, .ixi-train-input .searching {opacity: 1.0; right: 44px; bottom: 8px;}

#trainLeaveDtMsg {margin-left:5px; color:#808080;}

#ixiTrainSearchBox .selectbox {width: 40px; }
#ixiTrainSearchBox .passenger-option {width:80px;}
#ixiTrainSearchBox .sen-men {width:90px;}
#ixiTrainSearchBox .sen-women {width:98px;}

#ixiTrainSearchBox .passenger-option-row {margin-top:10px;}
#ixiTrainSearchBox .class-type {width:190px;}

#ixiTrainSearchBox .calWeekDay {color:#808080; font-size:9px;}
/* @end */

/* @group Deal SearchBox */
#deal_search {padding: 7px 33px 7px 7px; width: 438px;}
#ixiDealSearchBox .search {right: 7px; top: 23px;}
.ixi-deal-input .close, .ixi-deal-input .searching {opacity: 1.0; right: 7px; bottom: 8px;}

#ixiDealSearchBox .deals-row {color: #808080; text-align: right;}
#ixiDealSearchBox #actionSearch {margin-top:16px;}
/* @end */

/* @group Bus SearchBox */
#ixiBusSearchBox .row .col-one {width: 320px;}
#ixiBusSearchBox .row .col-two {width: 160px;}

#ixiBusSearchBox .search {right: 44px; top: 23px;}
#ixiBusSearchBox .calendar {right: 29px; top: 23px;}

#bus_from {padding: 7px 33px 7px 7px; width: 240px; overflow-y: visible;}
#bus_to {width: 280px; padding: 5px 3px 5px 0; height:32px;}
.ixi-bus-input .close, .ixi-bus-input .searching {opacity: 1.0; right: 44px; bottom: 8px;}
#ixiBusSearchBox .calWeekDay {color:#808080; font-size:9px;}

#ixiBusSearchBox .passengers {width: 40px;}
/* @end */

/* @group Deal SearchBox */
#dealPopular { margin-top: 10px; padding: 5px 0px}

#dealPopularOptions { font-weight: bold; margin:5px; padding:5px; color: #666666;}

.lte7 #dealPopularOptions {display:inline-block;}

#dealPopularOptions .header {margin: 3px 0 0 5px; font-size:14px;}
#dealPopularTags {margin: 5px; color: #666666; padding: 5px;}

#dealPopularOptions #dealPopularFlight {color: #666666;}

#dealPopularOptions .dealPopularOption {
	background: #FFF;
	border:1px solid #CCC;
	color: #007CD3;
	cursor:pointer;
	font-size:12px; 
	margin-left: 10px; 
	text-align:center; 
	padding:5px; 
}

#dealPopularTypeTip { 
	border-color: #FFF transparent transparent;
	left:99px; 
	margin-top:-2px;
	border-bottom-width:0px;
	height:0;
	width:0;
}
.lte7 #dealPopularTypeTip {display:none;}

#dealPopularTags .tag-cloud {font-weight: bold; text-decoration: none; padding:2px;}

.usp-msg-box {color: #666; font-size: 13px; font-weight: bold;}
.usp-msg-box .msg-header {margin-bottom: 10px; text-align: center;}
.usp-msg-box .msg-body {color: #555; font-weight: normal;}
.msg-header.ups-font-s {font-size: 13px}
.ixi-center {text-align:center;}
.usp-msg-box .msg-body div,.usp-msg-box .msg-body li {margin-bottom: 10px;}
#hotelBoxMessage.usp-msg-box .msg-body ul {list-style-type: disc;}
#busBoxMessage.usp-msg-box .msg-body ul{list-style-type: disc; padding-left: 20px;}
#trainBoxMessage.usp-msg-box .msg-body ul {padding-left:20px;list-style-type: disc; list-style-image: none; list-style-position: outside;}

#dealBoxMessage.usp-msg-box .msg-body #dealEmailContainer {padding: 0px 5px;}
#dealBoxMessage.usp-msg-box .msg-body #dealEmailContainer .demail-heading {margin-right: 5px;}
#dealBoxMessage.usp-msg-box .msg-body .textbox {
    font-size: 11px;
    padding: 4px 7px 5px;
    width: 140px;
}
#dealBoxMessage.usp-msg-box .msg-body #dealEmailContainer #dealEmailButton {margin-bottom: 0px;}
#dealBoxMessage.usp-msg-box .msg-body label.weaker {
    color: #444444;
    font-size: 0.85em;
    font-weight: normal;
    margin-bottom: 3px;
}

/* @end */


/* @group Trip SearchBox */
#homeFormsContainer {
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	background: rgba(0,0,0,0.6);
	padding: 15px 15px;
	-webkit-box-shadow: 0 0 23px #666;
	margin: 0 0;
	min-height: 150px;
	color:#fff;
	-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.5) inset;
   	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.5) inset;
     box-shadow:0 1px 5px rgba(0, 0, 0, 0.5) inset;
     width:766px;
}

#postFBLogin .fb-button {
	font-size:16px;
	padding: 8px 16px;
	margin-left:10px;
	margin-top:20px;
}

#preFBLogin, #postFBLogin {
	width:206px; padding:5px; height:248px; border:1px solid #FFFFFF;
	background-color: #FFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	background: rgba(256,256,256,0.7);
}

#postFBLogin ul {
	color:#363636;
	padding:5px 0px 5px 5px;
	margin-left:10px;
}

#postFBLogin .post-login-title{ font-size:19px; padding:8px 0px 16px 4px }

#postFBLogin ul li{
	font-size:16px;
	list-style:disc;
	padding:8px 0px 8px 0px;
	margin-left:6px;
}

#homeFormsContainer .ixi-search-form {
	float: none;
	width: 850px;
}
#homeFormsContainer .hide-on-home {
	display: none;
}
#homeFormsContainer #hotelRequestForm .optional-row-content.ixi-search-subcontent-box{
	padding: 0;
	background: none;
	border: none;
	max-width:600px;
}

#homeFormList {
	margin: 10px 0;
}
.home-form-list-item {
	vertical-align: middle;
}
.home-form-list-item-label {
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	margin-right: 15px;
	cursor: pointer;
}
#homeFormsContainer #htl_where {
	width: 593px;
}

#homeFormsContainer .link.clearDate {
	position: absolute;
	left: 450px;
	top: 19px;
}


#a2bSearchFrom {
	margin-top: 30px;
}

#queryInput {
	width: 677px;
	padding: 5px 80px 5px 7px;
	font-size: 20px;
	letter-spacing: -1px;
	border: 1px solid #76bed4;
	height: 29px;
}
	
#queryInput:focus{	
	-moz-box-shadow: 0 0 2px rgb(64, 155, 240);
	-webkit-box-shadow: 0 0 2px rgb(64, 155, 240);
	box-shadow: 0 0 2px rgb(64, 155, 240);
}
#actionSearch.trip {
	cursor: pointer;
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	margin: 0px 0 0 -93px;
	padding: 0px 0px 0px;
	background: #219FC8;
	color: #fff;
	height: 41px;
	width: 93px;
	text-align: center;
}

.ie9 #actionSearch.trip {line-height: 31px;}

#actionSearch.trip:hover{background: #4fc1f3;}

.sample-link-container {
	margin-top: 20px;
	font-size: 13px;	
}
.sample-link-container > a{
	margin: 0 3px;
}

.more-links {
	font-weight: bold;
	position: absolute;
	top: 40px;
	left: 0;
}


/* .ixi-search-form.trip {width:100%;} */
.home-ads {
	margin-top: 2px;
}

#homeLeaderboardList {
	margin-top: 13px;
}
.leaderboard-home-list-item,
.livefeed-list-item {
	background-color: #f1f1ef;
	width: 190px;
	border-bottom: 1px solid #d6d6d4;
	display: block;
}
.leaderboard-home-list-item:hover,
.livefeed-list-item:hover {
	cursor: pointer;
	background-image: -webkit-linear-gradient(left , transparent 97%, #c9c9c9 97%);
}
.leaderboard-view-all-item {
	position: absolute;
	right: 0;
	top: 9px;
	background-color: #F1F1EF;
	width: 58px;
	padding: 3px 3px;
	margin-top: 4px;
	text-align: center;
	border: 1px solid #D6D6D4;
	border-bottom: 1px solid #D6D6D4;
}
.leaderboard-view-all-item > a {
	color: #555;
}
.leader-list-image img {
	height: 64px;
	width: 64px;
}
.leaderboard-home-list-item:last-child,
.livefeed-list-item:last-child {
	border-bottom-width: 0px;
}
.leader-rank {
	top: 0;
	left: 0;
	background: #f36523;
	color: #fff;
	padding: 2px;
	font-weight: bold;
}
.leader-list-info {
	margin: 5px 0 0 10px;
	width: 115px;
}
.leader-name {
	color: #555;
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.leader-count-container {
	font-size: 9px;
	color: #666;
	margin-top: 3px;
}
.leader-count-item {
	width: 50px;
}
.leader-count-item:nth-child(2) {
	padding-left: 10px;
	border-left: 1px solid #d6d6d4;
}

#liveFeedContainer {
	margin-bottom: 17px;
}
.livefeed-container {
	margin-top: 0;
}

.livefeed-list {
	margin-top: 4px;
	height: 463px;
	overflow-x: hidden;
}
.livefeed-list-image img{
	height: 35px;
	width: 35px;
	margin: 5px;
}
.livefeed-list-info {
	width: 130px;
	margin-top: 5px;
}

.livefeed-list-item.selected {
	background-color: #C9C9C9;
}
.livefeed-list-item.selected:hover {
	cursor: default;
}

#livefeedInfoWindow {
	min-height: 80px;
	width: 185px;
	padding: 5px;
	border: 2px solid grey;
	top: 48px;
	left: -208px;
	z-index: 9;
	background: white;
	-webkit-box-shadow: 2px 2px 7px #777;
	-moz-box-shadow: 2px 2px 7px #777;
	-ms-box-shadow: 2px 2px 7px #777;
	box-shadow: 2px 2px 7px #777;
}
.arrow-right {
	z-index: 9;
}
.arrow-right::before{
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid grey;
	left: -10px;
	content: '';
	position: absolute;
	top: 15px;
}
.arrow-right::after{
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid white;
	left: -13px;
	content: '';
	position: absolute;
	top: 15px;
}
.info-window-text {
	margin: 10px 0;
}
.info-window-img {
	max-height: 210px;
	overflow: auto;
}
.info-window-img img {
	background: url(https://edge.ixigo.com/img/zeus/img_loading.gif?v=1.0) no-repeat 50%;	
}
.info-window-img img.primary {
	height: 115px;
	width: 185px;
	overflow: hidden;
	display: block;
}
.info-window-img img.secondary {
	height: 60px;
	width: 90px;
	overflow: hidden;
	margin-top: 5px;
}

.info-window-img img.rating-img {
	height: 64px;
	width: 64px;
}
.rating-item {
	margin-bottom: 10px;
}
.rating-entity {
	margin-bottom: 5px;
	max-width: 90px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.info-window-timestamp {
	margin: 10px 0 0 0;
}

.ratingDonut {
	width: 8px;
	height: 8px;
	background: #fff;
	border: 5px solid #bbb;
	float: left;
	border-radius: 10px;
}
.ratingDonut.before,
.ratingDonut.click {
	border-color: #e88124;
}

.ratingDonut.rating1 {
	border-color: #cb202d !important;
}
.ratingDonut.rating2 {
	border-color: #e9811a !important;
}
.ratingDonut.rating3 {
	border-color: #f9b800 !important;
}
.ratingDonut.rating4 {
	border-color: #5ba829 !important;
}
.ratingDonut.rating5 {
	border-color: #00a651 !important;
}

.trip .inline-help.inactive {color:#E1E1E1;}

/* #tripForm {
	padding-bottom: 105px;
} */
#tripFormBG {
	background-color: #f1f1f1;
	width: 100%;
	min-width: 1040px;
	min-height: 480px;
	position: absolute;
	left: 0;
	right: 0;
	top:-20px;
	z-index: -1;
	overflow: hidden; 
}
#tripFormBG .bg_img{
	background: #000;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	height: 480px;
	width: 100%;
	text-align: center;
}
#tripFormBG .bg_img.inactive{
	opacity: 0;
}

#tripFormBG .bg_img.active{
	opacity: 1;
}
#tripFormBG .bg_img.activating{
	animation: activating 2s;
	-moz-animation: activating 2s; /* Firefox */
	-webkit-animation: activating 2s; /* Safari and Chrome */
	-o-animation: activating 2s; /* Opera */
}
#tripFormBG .bg_img.deactivating{
	animation: deactivating 2s;
	-moz-animation: deactivating 2s; /* Firefox */
	-webkit-animation: deactivating 2s; /* Safari and Chrome */
	-o-animation: deactivating 2s; /* Opera */
}
/* Safari and Chrome */
@-webkit-keyframes activating 
{
	0%   {opacity: 0; -webkit-transform: scale(0.99);}
	100% {opacity: 1; -webkit-transform: scale(1);}
}
@-webkit-keyframes deactivating
{
	0%   {opacity: 1; -webkit-transform: scale(1);}
	100% {opacity: 0; -webkit-transform: scale(1.01);}
}
/* Firefox */
@-moz-keyframes activating 
{
	0%   {opacity: 0; -moz-transform: scale(0.99);}
	100% {opacity: 1; -moz-transform: scale(1);}
}
@-moz-keyframes deactivating
{
	0%   {opacity: 1; -moz-transform: scale(1);}
	100% {opacity: 0; -moz-transform: scale(1.01);}
}
/* Others */
@keyframes activating 
{
	0%   {opacity: 0; transform: scale(0.99);}
	100% {opacity: 1; transform: scale(1);}
}
@keyframes deactivating
{
	0%   {opacity: 1; transform: scale(1);}
	100% {opacity: 0; transform: scale(1.01);}
}

#tripFormBG .bg_img.deactivating{
	display:block;
}
#tripFormBG .bg_img > img{
	height: 415px;
	position: relative;
	left: 50%;
	top: 65px;
	margin-left: -100%;
}

#homeSocialContainer{
	height: 265px;
    width: 264px;
    position: absolute;
    display: inline-block;
    top: 0;
    right: -200px;
    background: rgba(0,0,0,0.3);
    text-align: center;
    color: #fff;
}
.home-fb-login {
	width: 228px;
	margin: 25px auto 0;
}
.home-fb-login #FaceBookLoginM .facebook {
	padding-top: 7px;
	background-image: linear-gradient(top, #687C9F 0%, #3F5181 100%);
	background-image: -o-linear-gradient(top, #687C9F 0%, #3F5181 100%);
	background-image: -moz-linear-gradient(top, #687C9F 0%, #3F5181 100%);
	background-image: -webkit-linear-gradient(top, #687C9F 0%, #3F5181 100%);
	background-image: -ms-linear-gradient(top, #687C9F 0%, #3F5181 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #687C9F), color-stop(1, #3F5181) );
	border: 5px solid #1e3965;
	border-radius: 5px;
	height: 34px;
}
.home-fb-login .home-icon.fb {
	background-color: transparent;
}
.home-fb-login #FaceBookLoginM .fbtext{
	font-size: 15px;
}
.home-fb-login #username {
	background: rgba(0,0,0,0.5);
	height: 60px;
	cursor: pointer;
	color: white;
}
.home-fb-login #fbUserName:hover .userName {
	color: white;
}
.home-fb-login #fbUserName .userImg img {
	height: 52px;
	margin: 4px;
}
.home-fb-login #fbUserName .userName{
	text-align: left;
	margin-top: 5px;
	color: white;
	line-height: 22px;
}
.home-fb-login #fbUserName .sub-text {
	font-weight: normal;
	font-size: 12px;
	color: #cfcecc;
}
.tp-popular {width:348px; height:195px; background:#f1f1f1; margin-bottom:10px; padding:20px 25px;}
.tp-popular.last {margin-left:10px;}
.tp-popular .head {font-size:23px; margin-bottom:20px;}
.tp-popular li {margin-bottom:6px; font-size:14px;}

.home-icon {background-color: transparent; background-image: url(/img/home-icon.png?v=5.5); background-repeat: no-repeat; display: inline-block; overflow: hidden;}
.home-icon.mascot {
	width: 100px;
	height: 75px;
	margin: 15px 0 0 50px;
	background-position: 0px 4px;
	overflow: visible;
}
.home-icon.search{
	width: 25px;
	height: 25px;
	background-position: 0 -731px;
	margin-top: 8px;
}


#tripForm .info-text {position: absolute; top: 13px; left: 116px; line-height: 30px;}
.home-tag-line-text {position: absolute; top: 4px; left: 300px; line-height: 30px;width:480px;font-size:18px;color:#ffffff;}

.home-tag-line-text li {
	padding: 4px 0;
    margin:4px 0;
    text-shadow:1px 1px 1px #888888;
}

.home-tag-line-text li span {
	font-size:20px;
    font-weight:bold;
}

/* #tripForm .info-text-header{font-size: 28px;} */

#tripForm .info-text a, #tripForm .info-text a:hover {color:#fff; font-size:12px; font-weight:bold;text-decoration: underline;}


.home-icon.category-a2b {width: 20px; height: 22px; background-position: -23px -661px;}
.home-icon.category-destination {width: 22px; height: 22px; background-position: -22px -536px;}
.home-icon.category-seeAndDo {width: 22px; height: 22px; background-position: -22px -406px;}
.home-icon.category-trains {	background-position: -23px -898px;width: 15px;height: 21px;}
.home-icon.category-hotel {width: 22px; height: 22px; background-position: -23px -362px;}
.home-icon.category-restaurant {width: 22px; height: 22px; background-position: -22px -384px;}
.home-icon.category-distance {width: 22px; height: 22px; background-position: -20px -682px;}
.home-icon.category-driving {width: 21px; height: 22px; background-position: -22px -579px;}
.home-icon.category-faq {width: 22px; height: 22px; background-position: -22px -515px;}
.home-icon.category-weather {width: 22px; height: 22px; background-position: -22px -622px;}
.home-icon.category-story {width: 19px; height: 19px; background-position: -22px -710px;}
.home-icon.category-explore-local-info {width: 20px; height: 20px; background-position: -23px -495px;}
.home-icon.category-contact {width: 19px; height: 22px; background-position: -23px -769px;}
.home-icon.category-addressMarker {width: 15px; height: 21px; background-position: -25px -857px;}
.home-icon.category-timeTaken {width: 15px; height: 22px; background-position: -69px -770px;}
.home-icon.category-thingsToDo {width: 16px; height: 22px; background-position: -23px -835px;}
.home-icon.category-images {width: 18px; height: 17px; background-position: -20px -879px;}

.home-icon.tag-line {width:281px; height: 60px; background-position: 0 -95px;}


.focus .home-icon.category-a2b {width: 20px; height: 22px; background-position: -1px -661px;}
.focus .home-icon.category-destination {width: 22px; height: 22px; background-position: 0px -536px;}
.focus .home-icon.category-seeAndDo {width: 22px; height: 22px; background-position: 0 -406px;}
.focus .home-icon.category-trains {	background-position: -2px -898px;width: 15px;height: 21px;}
.focus .home-icon.category-hotel {width: 22px; height: 22px; background-position: 0 -362px;}
.focus .home-icon.category-restaurant {width: 22px; height: 22px; background-position: 0px -384px;}
.focus .home-icon.category-distance {width: 22px; height: 22px; background-position: 0 -682px;}
.focus .home-icon.category-driving {width: 21px; height: 22px; background-position: -1px -579px;}
.focus .home-icon.category-faq {width: 22px; height: 22px; background-position: -1px -515px;}
.focus .home-icon.category-weather {width: 22px; height: 22px; background-position: 0px -622px;}
.focus .home-icon.category-story {width: 19px; height: 19px; background-position: -1px -710px;}
.focus .home-icon.category-explore-local-info {width: 20px; height: 20px; background-position: -1px -495px;}
.focus .home-icon.category-contact {width: 19px; height: 22px; background-position: -1px -769px;}
.focus .home-icon.category-addressMarker {width: 15px; height: 21px; background-position: -2px -857px}
.focus .home-icon.category-timeTaken {width: 15px; height: 22px; background-position: -45px -770px;}
.focus .home-icon.category-thingsToDo {width: 16px; height: 22px; background-position: -1px -835px;}
.focus .home-icon.category-images {width: 18px; height: 17px; background-position: -1px -879px;}


.ixi-sel {
	cursor:pointer;
	background:#F1F1EF; padding:7px 10px; border:1px solid #d7d7d7;
	-moz-box-shadow: inset 1px 1px 1px #fff; 
	-webkit-box-shadow: inset 1px 1px 1px #fff; 
	box-shadow: inset 1px 1px 1px #fff;
}

.ixi-sel:hover {
    background-color: #F8F8F8;
    border-color: #C6C6C6;
}
    
.ixi-sel.open{
	background: #EEEEEE;
	border-color:#A8A8A8;
	color:#333333;
}
.ixi-sel-op{
    border:1px solid #ccc;
	border:1px solid rgba(0,0,0,0.2);
	padding:5px 0;
	background:#fff;
	top:28px; right:-1px; z-index:99999;
	width:100%;
}

.icon-twisty-down-gray {
	background: transparent none repeat scroll 0 0;
	width:0; 
	height:0; 
	border:5px solid transparent;
	border-top-color:#898989;
	top :7px;
	right :0px;	
}

.home-icon.fb {width: 21px; height: 35px; background-position:-44px -342px; background-color:#445481; margin-top:3px;}
/* @end */



#fbFriendInvite {
	background: #f1f1ef;
    box-shadow: 0 0 4px #CCCCCC;
    padding: 3px;
    z-index: 10;
    bottom:0;
    left:0;
    width:100%;
    font-size:15px;
}

#fbFriendInvite .fbinvite-wrapper{padding:0 240px; text-align:center;}

.fb-button {background:#3B5998; color:#fff; cursor:pointer; padding:5px 10px; display:inline-block;}

#productOneLine li {
	padding: 4px 0;
    margin:4px 0;
    font-size:18px;
    color:#cccccc;
}

#productOneLine li span {
    font-size:20px;
    font-weight:bold;
    color:#ffffff;
}

#suggestionList {
    height: 120px;
    overflow: hidden;
    position: relative;
    padding-left:10px;
    margin-top:10px;
}

.ie.lte8 #suggestionList {
	display: none;
}

#suggestionList li {
	cursor:pointer;
    padding: 4px 0;
    position: absolute;
    -webkit-transition:all 200ms ease 0s;
    -moz-transition:all 200ms ease 0s;
    -o-transition:all 200ms ease 0s;
     transition:all 200ms ease 0s;
    margin:4px 0;
}

#suggestionList li p.cursor {display: inline; float: right; margin-left:-4px;}

#suggestionList li.moving {margin-top: 40px;
-webkit-transition:margin-top 500ms ease 0s;
   -moz-transition:margin-top 500ms ease 0s;
     -o-transition:margin-top 500ms ease 0s;
        transition:margin-top 500ms ease 0s;
}
#suggestionList li:nth-child(1) {opacity: 1; top: 0; font-size:21px;}
#suggestionList li:nth-child(2) {opacity: 0.7; top: 42px; font-size:19px;}
#suggestionList li:nth-child(3) {opacity: 0.5; top: 80px; font-size:17px;}
#suggestionList li:nth-child(4) {opacity: 0; top: 120px;}

#suggestionList li:nth-child(1):hover, #suggestionList li:nth-child(2):hover, #suggestionList li:nth-child(3):hover, #suggestionList li:nth-child(4):hover {
-webkit-box-shadow:0 2px 0 rgba(255,255,255, 0.7);
   -moz-box-shadow:0 2px 0 rgba(255,255,255, 0.7);
        box-shadow:0 2px 0 rgba(255,255,255, 0.7);
	opacity:1;
-webkit-transition:box-shadow 100ms ease 0s;
   -moz-transition:box-shadow 100ms ease 0s;
     -o-transition:box-shadow 100ms ease 0s;
        transition:box-shadow 100ms ease 0s;
}
#suggestionList li:nth-child(n+5) {opacity: 0; top: 150px;}
#suggestionList li.hide { opacity: 0 !important;}



#homeFormsContainer .ixi-search-form label, #homeFormsContainer, #homeFormsContainer .input-info {color:#fff;}
.tpchkbx .chkbox-content {color:#fff;} 
